Subject: Ticket Assigned - Late delivery esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 15:53:56 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery esc hi my name  is richard abraham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name  is richard abraham Bot:  Hi Hi My Name  Is Richard Abraham ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9638925731 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564983378            07:18 PM, 03rd Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:21 PM, 03rd Mar                     hi my name  is richard abraham                    hi.. I have ordered a Travel Cot with order no.9638925731           07:23 PM, 03rd Mar                   Mohammad                   with the current tracking it is out for delivery           07:23 PM, 03rd Mar                   Mohammad                   it will be delivered by today or tomorrow for sure           07:24 PM, 03rd Mar                     hi my name  is richard abraham                    I'm kinda annoyed now.. because yesterday ,the courier failed to deliver my order. I been waiting since morning yesterday.           07:24 PM, 03rd Mar                     hi my name  is richard abraham                    then suddenly around 8pm they informed me that they couldn't find my place           07:24 PM, 03rd Mar                   Mohammad                   please be assured they will surely gonna deliver the order           07:25 PM, 03rd Mar                     hi my name  is richard abraham                    and now I'm still waiting , and no one from courier team is calling , or messaging me.. to update where is my order right now           07:25 PM, 03rd Mar                   Mohammad                   as our courier always try for delivery for 3 times           07:26 PM, 03rd Mar                     hi my name  is richard abraham                    it's been late.. I should have recieve it by now           07:26 PM, 03rd Mar                   Mohammad                   do not worry your order will be with you soon           07:26 PM, 03rd Mar                   Mohammad                   We know and we are sorry for the delay           07:26 PM, 03rd Mar                     hi my name  is richard abraham                    this is a Joke.. letting your customer to wait this long           07:26 PM, 03rd Mar                   Mohammad                   but it will be delivered soon           07:27 PM, 03rd Mar                   Mohammad                   Is there anything else I can help ?           07:28 PM, 03rd Mar                     hi my name  is richard abraham                    no.. You cannot tell me.. it will deliver to you soon           07:29 PM, 03rd Mar                     hi my name  is richard abraham                    when you are out of no idea what happen to my order           07:29 PM, 03rd Mar                     hi my name  is richard abraham                    this service is very poor           07:29 PM, 03rd Mar                   Mohammad                   We assure you that it will be delivered soon           07:30 PM, 03rd Mar                     hi my name  is richard abraham                    you should have a proper communication with your customer           07:30 PM, 03rd Mar                     hi my name  is richard abraham                    We assure? How and When.. when you are doing anything to help me           07:30 PM, 03rd Mar                   Mohammad                   we will ask the courier to make it asap as they can and contact you for the delivery           07:31 PM, 03rd Mar                     hi my name  is richard abraham                    don't give me false hope.. Do you job to help your customer not           07:32 PM, 03rd Mar                     hi my name  is richard abraham                    not to give this false assurance           07:32 PM, 03rd Mar                   Mohammad                   we will deliver it soon           07:32 PM, 03rd Mar                     hi my name  is richard abraham                    this is the 3rd time I'm contacting you           07:32 PM, 03rd Mar                     hi my name  is richard abraham                    and you all saying same thing           07:33 PM, 03rd Mar                     hi my name  is richard abraham                    I'm so disappointed ,how you treat your customers ordering online orders           07:34 PM, 03rd Mar                     hi my name  is richard abraham                    This totally unacceptable           07:34 PM, 03rd Mar                     hi my name  is richard abraham                    if my order will not come today..  I will demand to refund my order.           07:35 PM, 03rd Mar                   Mohammad                   no please be assured it will be surely delivered           07:37 PM, 03rd Mar                     hi my name  is richard abraham                    but tell WHEN?????.           07:38 PM, 03rd Mar                     hi my name  is richard abraham                    Yesterday they informed me around 8pm.. They they couldn't deliver my order because they cannot find my place           07:38 PM, 03rd Mar                     hi my name  is richard abraham                    now it's almost 8pm again.. and not ones care to inform me, ask me where is my place           07:39 PM, 03rd Mar                     hi my name  is richard abraham                    i been waiting since morning.. and no one cares to call me from your courier team           07:40 PM, 03rd Mar                   Mohammad                   As i have told that it will be delivered today or by tomorrow for sure           07:40 PM, 03rd Mar                     hi my name  is richard abraham                    what do you think ,would i Feel           07:40 PM, 03rd Mar                   Mohammad                   let me forward the concern to the courier so that they do delivery on priority           07:40 PM, 03rd Mar                     hi my name  is richard abraham                    You promise today, now your saying by tomorrow probably?           07:41 PM, 03rd Mar                     hi my name  is richard abraham                    I have talked to 2 agent with your same statement           07:42 PM, 03rd Mar                     hi my name  is richard abraham                    and Guess what.. Im still waiting           07:42 PM, 03rd Mar                     hi my name  is richard abraham                    when is your promise of priority           07:42 PM, 03rd Mar                   Mohammad                   i promise that it will be delivered by today or most probably tomorrow           07:44 PM, 03rd Mar                     hi my name  is richard abraham                    Get it done today.. otherwise .. I'm gonna make a refund tomorrow           07:46 PM, 03rd Mar                     hi my name  is richard abraham                    this is the last time I'm gonna follow up for my order           07:46 PM, 03rd Mar                     hi my name  is richard abraham                    and I promise im not gonna use your App anymore           07:46 PM, 03rd Mar                     hi my name  is richard abraham                    this is absolutely disappointment for the first-time customer like me           07:47 PM, 03rd Mar                     hi my name  is richard abraham                    I'm sorry, you really disappointed me           07:47 PM, 03rd Mar                   Mohammad                   If you will let me forward the concern to the courier i can make it more fast           07:50 PM, 03rd Mar                   Mohammad                   but for that i need your permission to that           07:50 PM, 03rd Mar                   Mohammad                   please allow me to forward it so tha it can be done on priority           07:50 PM, 03rd Mar                     hi my name  is richard abraham                    please do, and You may wanna raise the issue how poor service your courier is           07:51 PM, 03rd Mar                     hi my name  is richard abraham                    because it will damage the reputation of your company           07:52 PM, 03rd Mar                     hi my name  is richard abraham                    thank you           07:52 PM, 03rd Mar                   Mohammad                   i will do it right away.           07:53 PM, 03rd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:53 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184592